.manufacturer h1{
    padding: 10px;
    justify-content: center;
    align-items: center;
}
.manufacturer{
    margin-top: 5%;
    margin-left: 30%;
    position: absolute;
    width: 500px;
    height: 440px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .5);
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
}
.manufacturer input{
    width: 400px;
    margin: 0px -100px;
}
#manu{
    margin: 0px -75px;

}
.manufacturer-btn{
    width: 95%;
    margin: 15px 2px;
    padding: 10px;
    justify-content: center;
    align-items: center;
}
